View Issue Details

IDProjectCategoryView StatusLast Update
0002414SymmetricDSImprovementpublic2015-10-22 08:27
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.25 
Target Version3.7.25Fixed in Version3.7.25 
Summary0002414: Log the sync url in debug mode
DescriptionLog the sync url in debug mode
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 cf95d949

2015-10-16 15:29:24

chenson

Details Diff
0002414: Log the sync url in debug mode
0002414
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/transport/http/HttpTransportManager.java Diff File

Issue History

Date Modified Username Field Change
2015-10-16 15:29 chenson New Issue
2015-10-16 15:29 chenson Status new => assigned
2015-10-16 15:29 chenson Assigned To => chenson
2015-10-16 16:00 chenson Changeset attached => SymmetricDS 3.7 cf95d949
2015-10-17 07:24 chenson Status assigned => resolved
2015-10-17 07:24 chenson Fixed in Version => 3.7.25
2015-10-17 07:24 chenson Resolution open => fixed
2015-10-22 08:27 chenson Status resolved => closed